.body_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	background-image: url(images/stripedbkg.gif);
	background-position: left top;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	/*background-image: url(images/stripedbkg.gif);*/
	background-image: url(images/stripedbkg_long.gif);
	background-position: left top;
}
div.cadillac_ad {
	position: absolute;
	height: 600px;
	/*width: 300px;*/
	width: 160px;
	left: 890px;
	top: 0px;
	background-color: #FFF;
}
div.googleright_ad {
	position: absolute;
	height: 250px;
	width: 350px;
	left: 586px;
	top: 0px;
}
div.skyscraper_ad {
	position: absolute;
	height: 600px;
	/*width: 160px;*/
	width: 120px;
	left: 768px;
	top: 252px;
}
div.fatboy_ad {
	position: absolute;
	height: 260px;
	width: 370px;
	left: 770px;
	top: 605px;
}
div.topdiv {
	font-family: Helvetica, Arial;
	font-size: 14px;
	font-weight: bold;
	background-image: url(images/toplogo.gif);
	position: absolute;
	left: 3px;
	top: 0px;
	display: block;
	width: 582px;
	height: 122px;
	color: #FFFFFF;
	z-index: 1;
	background-repeat: no-repeat;
	text-decoration: none;
	background-position: right;
}
div.topdiv a {
	color: #FFFFFF;
	text-decoration: none;
}
a.textnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}
a.textnav_smaller {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #FFFFFF;
}
a.blacktextnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
a.graytextnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #999999;
}
div.catnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	height: 33px;
	width: 500px;
	background-image: url(images/categories.gif);
	left: 3px;
	top: 120px;
	background-repeat: no-repeat;
	padding-left: 82px;
}
a.catnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
div.comparenavdiv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	height: 27px;
	width: 527px;
	background-image: url(images/compare.gif);
	left: 3px;
	top: 151px;
	background-repeat: no-repeat;
	text-decoration: none;
	padding-left: 0px;
	padding-top: 7px;
}
.comparenav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
}
.comparenavtop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.ranknav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: justify;
}
.title2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.title3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.title-smaller {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
div.gray
 {
	position: absolute;
	height: 18px;
	width: 762px;
	background-image: url(images/gray.gif);
	left: 3px;
	top: 184px;
	background-repeat: no-repeat;
}
div.insidemain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	position: absolute;
	height: 1635px;
	width: 762px;
	left: 3px;
	top: 250px;
	text-decoration: none;
	background-image: url(images/inside_bkgrnd.gif);
}
div.insideleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	height: 600px;
	width: 446px;
	left: 4px;
	top: 2px;
	text-decoration: none;
	background-image: url(images/buyersguidediv.gif);
	background-repeat: no-repeat;
}
div.google {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	position: absolute;
	height: 600px;
	width: 130px;
	left: 8px;
	top: 198px;
	text-decoration: none;
}
div.insideleftbottomright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	position: absolute;
	height: 668px;
	width: 316px;
	left: 143px;
	top: 198px;
	text-decoration: none;
}
div.insideright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 272px;
	width: 292px;
	left: 469px;
	top: 1px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
div.right2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 60px;
	width: 291px;
	left: 467px;
	top: 147px;
	text-decoration: none;
	margin: 3px;
	background-color: #FFFFFF;
}
div.right_newad {
	position: absolute;
	height: 600px;
	width: 292px;
	left: 466px;
	top: 226px;
	text-decoration: none;
}
div.right3_0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 34px;
	width: 292px;
	left: 466px;
	top: 760px;
	text-decoration: none;
	margin: 3px;
	background-image: url(images/latestnews.gif);
	background-repeat: no-repeat;
}
div.right3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 157px;
	width: 291px;
	left: 466px;
	top: 795px;
	text-decoration: none;
	margin: 3px;
	background-image: url(images/white_bkgrnd.gif);
	overflow: auto;
}
div.right3 a {
	color: #000000;
	text-decoration: none;
}
div.right4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 29px;
	width: 292px;
	left: 465px;
	top: 953px;
	text-decoration: none;
	margin: 3px;
	background-image: url(images/bottomofnews.gif);
	background-repeat: no-repeat;
}
div.right5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	position: absolute;
	height: 127px;
	width: 292px;
	left: 467px;
	top: 982px;
	text-decoration: none;
	margin: 3px;
}
div.right6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	position: absolute;
	height: 20px;
	width: 292px;
	left: 466px;
	top: 1111px;
	text-decoration: none;
	margin: 3px;
	background-image: url(images/research_gray.gif);
	background-repeat: no-repeat;
	text-align: center;
}
div.right7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 177px;
	width: 291px;
	left: 467px;
	top: 1130px;
	text-decoration: none;
	margin: 3px;
	background-image: url(images/white_bkgrnd.gif);
	overflow: auto;
}
div.right8 {
	position: absolute;
	height: 9px;
	width: 292px;
	left: 470px;
	top: 1308px;
	background-image: url(images/curvedwhitebottom.gif);
	background-repeat: no-repeat;
}
div.yahoo {
	position: absolute;
	height: 100px;
	width: 762px;
	left: 117px;
	top: 1007px;
	margin: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
}
div.bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	position: absolute;
	height: 400px;
	width: 761px;
	left: 3px;
	top: 1335px;
	text-decoration: none;
	background-color: #000000;
	text-align: center;
}
div.bottom_home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	position: absolute;
	/*height: 400px;*/
	height: auto;
	width: 761px;
	left: 3px;
	top: 1555px;
	text-decoration: none;
	background-color: #000000;
	text-align: center;
}
div.bottomgray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	position: relative;
	height: 36px;
	width: 760px;
	text-decoration: none;
	background-color: #8D8D8D;
	text-align: center;
	vertical-align: middle;
}
div.bottomblackstrip {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	position: relative;
	height: 41px;
	width: 760px;
	text-decoration: none;
	background-color: #000000;
	text-align: center;
	vertical-align: middle;
}
div.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	position: relative;
	height: 141px;
	width: 760px;
	text-decoration: none;
	background-color: #000000;
	text-align: center;
	vertical-align: middle;
}
.toolheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 16px;
}
.tooldescr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}
h1 {
	font-family: Helvetica, Arial;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 0px;
	line-height: 23px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 0px;
	line-height: 23px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	padding-left: 12px;
	padding-top: 0px;
}
p.buyersguide {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	padding-top: 0px;
	padding-left: 12px;
}
img.checkitout {
	left: 15px;
	top: 152px;
	position: absolute;
	height: 38px;
	width: 113px;
}
div.check {
	position: absolute;
	height: 38px;
	width: 113px;
}
div.plusone {
	position: absolute;
	height: 30px;
	width: 110px;
	top: 130px;
	left: 603px;
	z-index: 0;
}
div.plusone_alt {
	position: absolute;
	height: 30px;
	width: 110px;
	top: 160px;
	left: 603px;
	z-index: 0;
}

div.space {
	height: 30px;
}

div.plusone_compare {
	position: absolute;
	height: 30px;
	width: 110px;
	top: 30px;
	left: 452px;
	z-index: 0;
}
div.plusone_alt2 {
	position: absolute;
	height: 30px;
	width: 110px;
	top: 30px;
	left: 500px;
	z-index: 0;
}
div.plusone_safety {
	position: absolute;
	height: 30px;
	width: 110px;
	top: 35px;
	left: 452px;
	z-index: 0;
}
div.plusone_rebates {
	position: absolute;
	height: 30px;
	width: 110px;
	top: 45px;
	left: 450px;
	z-index: 0;
}
div.insideright_cardetail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	position: absolute;
	height: 675px;
	width: 157px;
	top: 160px;
	text-decoration: none;
	left: 603px;
	background-color: #585858;
	z-index: 0;
}
div.insideright_cardetail_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	position: absolute;
	height: 675px;
	width: 157px;
	top: 80px;
	text-decoration: none;
	left: 423px;
	background-color: #585858;
	z-index: 0;
}
div.insideright_cardetail_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	position: absolute;
	height: 675px;
	width: 157px;
	top: 190px;
	text-decoration: none;
	left: 603px;
	background-color: #585858;
	z-index: 0;
}

div.cartitle {
	position: absolute;
	height: 85px;
	width: 492px;
	top: 23px;
	text-decoration: none;
	left: 179px;
}
div.car_overview_tab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	height: 27px;
	width: 490px;
	left: 175px;
	top: 95px;
	text-decoration: none;
	z-index: 1;
}
div.insidemain_cardetail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	position: absolute;
	height: 1152px;
	width: 760px;
	left: 3px;
	top: 251px;
	text-decoration: none;
	background-color: #959595;
}
div.grayinside
 {
	position: absolute;
	height: 24px;
	width: 762px;
	background-image: url(images/inside_gray.gif);
	left: 2px;
	top: 183px;
	background-repeat: no-repeat;
}
div.cardetail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 700px;
	width: 487px;
	left: 1px;
	top: 112px;
	text-decoration: none;
	background-image: url(images/left_whitebgrnd.gif);
	background-repeat: repeat;
	overflow: auto;
	padding-left: 2px;
}
div.insidebody_cardetail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 834px;
	width: 579px;
	left: 179px;
	top: -1px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
div.insideleft_carsearch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	height: 85px;
	width: 492px;
	left: 0px;
	top: -4px;
	text-decoration: none;
	background-color: #000000;
}
.bluetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
}
.maroontitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #800000;
	text-decoration: none;
}
td.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	background-color: #A2C6F0;
}
td.green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #360;
	padding: 4px;
}
th.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	background-color: #A2C6F0;
}
td.black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
div.inside_google {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	position: absolute;
	height: 620px;
	width: 175px;
	left: 2px;
	top: 1px;
	text-decoration: none;
	background-color: #585858;
	z-index: 2;
}
div.inside_content {
	height: 750px;
	width: 565px;
	left: 179px;
	top: 125px;
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
div.inside_content_left {
	height: 750px;
	width: 400px;
	left: 0px;
	top: 0px;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	z-index: 1;
}
div.news_scroll {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	position: absolute;
	height: 600px;
	width: 157px;
	left: -2px;
	top: 36px;
	text-decoration: none;
	margin: 3px;
	overflow: auto;
}
div.news_scroll a {
	color: #999999;
	text-decoration: none;
}
div.compare_label {
	position: absolute;
	height: 26px;
	width: 157px;
	left: -2px;
	top: 260px;
	text-decoration: none;
	margin: 3px;
}
div.compare_scroll {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 150px;
	width: 157px;
	left: -3px;
	top: 25px;
	text-decoration: none;
	margin: 3px;
	overflow: auto;
}
div.inside_scroll {
	position: absolute;
	height: 630px;
	width: 420px;
	left: -3px;
	top: 100px;
	text-decoration: none;
	margin: 3px;
	overflow: auto;
}
div.inside_scroll_wide {
	position: absolute;
	height: 630px;
	width: 582px;
	left: -3px;
	top: 110px;
	text-decoration: none;
	margin: 3px;
	overflow: auto;
}
div.inside_scroll_wide_long {
	position: absolute;
	height: 750px;
	width: 582px;
	left: -3px;
	top: 80px;
	text-decoration: none;
	margin: 3px;
	overflow: auto;
}

div.inside_scroll_lower {
	position: absolute;
	height: 650px;
	width: 420px;
	left: -3px;
	top: 245px;
	text-decoration: none;
	margin: 3px;
	overflow: auto;
}
div.inside_scroll_lower_wide {
	position: absolute;
	height: 650px;
	width: 582px;
	left: -3px;
	top: 230px;
	text-decoration: none;
	margin: 3px;
	overflow: auto;
}
div.list_scroll {
	position: absolute;
	height: 650px;
	width: 420px;
	left: -3px;
	top: 40px;
	text-decoration: none;
	margin: 3px;
	overflow: auto;
}
div.list_scroll2 {
	position: absolute;
	height: 650px;
	width: 540px;
	left: -3px;
	top: 40px;
	text-decoration: none;
	margin: 3px;
	overflow: auto;
}
div.inside_scroll_criteria {
	position: absolute;
	height: 750px;
	width: 420px;
	left: -3px;
	top: 150px;
	text-decoration: none;
	margin: 3px;
	overflow: auto;
}
div.inside_scroll_criteria_a {
	position: absolute;
	height: 670px;
	width: 420px;
	left: -3px;
	top: 200px;
	text-decoration: none;
	margin: 3px;
	overflow: auto;
}
div.inside_scroll_comparagraph {
	position: absolute;
	height: 600px;
	width: 420px;
	left: -3px;
	top: 210px;
	text-decoration: none;
	margin: 3px;
	overflow: auto;
}
div.inside_scroll_results {
	position: absolute;
	height: 600px;
	width: 582px;
	left: -4px;
	top: 268px;
	text-decoration: none;
	margin: 3px;
	overflow: auto;
}
div.inside_content a:link {
	color: #000000;
	text-decoration: underline;
}
div.inside_content a:visited {
	color: #000000;
	text-decoration: underline;
}
.spectitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
}
.specitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.title4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.toctitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
div.short_bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	position: absolute;
	height: 400px;
	width: 761px;
	left: 2px;
	top: 1000px;
	text-decoration: none;
	background-color: #000000;
	text-align: center;
}
div.inside_scroll_short {
	position: absolute;
	height: 350px;
	width: 582px;
	left: -10px;
	top: 120px;
	text-decoration: none;
	margin: 3px 3px 3px 7px;
	overflow: auto;
}
div.inside_scroll_long {
	position: absolute;
	height: 800px;
	width: 582px;
	left: -10px;
	top: 80px;
	text-decoration: none;
	margin: 3px 3px 3px 7px;
	overflow: auto;
}
.black_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.printer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
table.image {
	background-color: #000000;
}
div.insideright_print {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 34px;
	width: 157px;
	top: 130px;
	text-decoration: none;
	left: 602px;
	background-color: #959595;
	z-index: 2;
}
.search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.showlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
div.compare_print {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 34px;
	width: 100px;
	top: 0px;
	text-decoration: none;
	left: 452px;
	background-color: #959595;
	z-index: 2;
}
div.compare_print_safety {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 34px;
	width: 100px;
	top: 6px;
	text-decoration: none;
	left: 451px;
	background-color: #959595;
}
div.car_overview_tab_compare {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	height: 27px;
	width: 490px;
	left: 260px;
	top: 93px;
	text-decoration: none;
	z-index: 1;
}
div.narrative {
	background-color: #FFFFFF;
	border: 2px solid #000000;
	padding: 3px;
}
div.bottom_long {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	position: absolute;
	height: 400px;
	width: 761px;
	left: 3px;
	top: 1370px;
	text-decoration: none;
	background-color: #000000;
	text-align: center;
}
.text-bannerpricequotes-banner {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	text-align: center;
	height: 50px;
}
div.tool1 {
	background-image: url(images/tool1.gif);
	position: relative;
	height: 95px;
	width: 312px;
	background-repeat: no-repeat;
	text-indent: 3px;
}
div.tool2 {
	background-image: url(images/tool2.gif);
	position: relative;
	height: 95px;
	width: 312px;
	background-repeat: no-repeat;
	text-indent: 3px;
}
div.tool3 {
	background-image: url(images/tool3.gif);
	position: relative;
	height: 93px;
	width: 312px;
	background-repeat: no-repeat;
	text-indent: 3px;
}
div.tool4 {
	height: 60px;
	width: 311px;
	background-color: #000000;
	position: relative;
	text-indent: 3px;
	left: 1px;
}
div.tool5 {
	height: 60px;
	width: 311px;
	background-color: #3E3D3D;
	position: relative;
	text-indent: 3px;
	left: 1px;
}
a.titlesmaller2{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 16pt;
	font-weight : bold;
	color : Black;
	font-style : normal;
	text-decoration : none;
	vertical-align : middle;
}
a.titlesmaller3{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-weight : bold;
	color : Black;
	font-style : normal;
	text-decoration : none;
	vertical-align : middle;
}
a.blackhelvetica2{
	font-family : Helvetica, sans-serif;
	font-size : 8pt;
	color : Black;
	text-decoration : none;
	vertical-align : top;
	line-height: 12px;
}
.tablemodels {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
	display:block;
}
div.searchbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	height: 27px;
	width: 527px;
	left: 3px;
	top: 178px;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 7px;
	line-height:10px;
}

div.autogenie {
	position: absolute;
	top: 7px;
	left: 480px;
}
.ranknav1 {
	height: 19px;
	background-color: #EEEEEE;
	padding-left: 3pt;
	padding-right: 3pt;
}

.ranknavfont1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
	font-weight: bold;
	text-decoration : none;
}

.ranknavfont1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #F26522;
	font-weight: bold;
	text-decoration : none;
}

.ranknavon1 {
	height: 19px;
	background-color: #F26522;
	padding-left: 3pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #FFFFFF;
	font-weight: bold;
}

.rankbg1 {
	background-image: url(../marque_images/ranknavbg.gif);
	height: 52px;
}
div.priceguide_scroll {
	position: absolute;
	height: 630px;
	width: 568px;
	left: 0px;
	top: 120px;
	text-decoration: none;
	margin: 3px;
	overflow: auto;
}
.sectionheading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #000000;
	background-image: url(../marque_images/comparesectionbar.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding-left: 5px;
}
.sbred {
	font-size: small;
	font-weight: bold;
	color: #990033;
}
div.insideright_i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 272px;
	width: 292px;
	left: 129px;
	top: 351px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
div.right2_i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 60px;
	width: 291px;
	left: 127px;
	top: 497px;
	text-decoration: none;
	margin: 3px;
	background-color: #FFFFFF;
}
div.right3_0_i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 34px;
	width: 292px;
	left: 127px;
	top: 557px;
	text-decoration: none;
	margin: 3px;
	background-image: url(images/latestnews.gif);
	background-repeat: no-repeat;
}
div.right3_i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 157px;
	width: 291px;
	left: 127px;
	top: 591px;
	text-decoration: none;
	margin: 3px;
	background-image: url(images/white_bkgrnd.gif);
	overflow: auto;
}
div.right3_i a {
	color: #000000;
	text-decoration: none;
}
div.right4_i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 29px;
	width: 290px;
	left: 127px;
	top: 749px;
	text-decoration: none;
	margin: 3px;
	background-image: url(images/bottomofnews.gif);
	background-repeat: no-repeat;
}
div.right5_i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	position: absolute;
	height: 127px;
	width: 292px;
	left: 127px;
	top: 780px;
	text-decoration: none;
	margin: 3px;
}
div.right6_i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	position: absolute;
	height: 20px;
	width: 292px;
	left: 127px;
	top: 909px;
	text-decoration: none;
	margin: 3px;
	background-image: url(images/research_gray.gif);
	background-repeat: no-repeat;
	text-align: center;
}
div.right7_i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: absolute;
	height: 177px;
	width: 291px;
	left: 127px;
	top: 929px;
	text-decoration: none;
	margin: 3px;
	background-image: url(images/white_bkgrnd.gif);
	overflow: auto;
}
div.right8_i {
	position: absolute;
	height: 9px;
	width: 292px;
	left: 130px;
	top: 1104px;
	background-image: url(images/curvedwhitebottom.gif);
	background-repeat: no-repeat;
}
div.right_300x250 {
	position: absolute;
	height: 300px;
	width: 292px;
	left: 130px;
	top: 1114px;
}
#dtrading {
	height: 600px;
	width: 450px;
}
